-- 基础信息
base_info = {
	group_id = 133210200
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 200001, gadget_id = 70500000, pos = { x = -3938.174, y = 124.584, z = -797.635 }, rot = { x = 6.678, y = 198.902, z = 17.125 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 200002, gadget_id = 70500000, pos = { x = -3940.814, y = 125.861, z = -795.292 }, rot = { x = 12.100, y = 73.336, z = 343.438 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 200003, gadget_id = 70500000, pos = { x = -3946.373, y = 131.871, z = -786.383 }, rot = { x = 27.535, y = 93.514, z = 19.782 }, level = 30, point_type = 1008, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 200001, 200002, 200003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
